<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="I27680" petalType="inscription" />
  <object id="O27669">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (Ausschnitt)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Kupferstich</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (detail)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Copper plate engraving</value>
      </record>
    </metadata>
    <standardView ref="V27670" />
    <inscription id="I27680">
      <content xml:lang="de">
        <line>AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</line>
      </content>
      <content xml:lang="en">
        <line>AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</line>
      </content>
      <siblings>
        <sibling ref="V27670" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="112" src="img/V27670_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I27680" petalType="inscription">
          <content xml:lang="de">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</content>
          <content xml:lang="en">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L27679" petalType="layer">
          <title xml:lang="de">AR74 Nolli338</title>
          <title xml:lang="en">AR74 Nolli338</title>
          <img width="128" height="128" src="img/L27679_thumb.jpg" use="thumb" />
          <view ref="V27670" />
        </site>
        <site ref="L28000" petalType="layer">
          <title xml:lang="de">AR74 Nolli339</title>
          <title xml:lang="en">AR74 Nolli339</title>
          <img width="128" height="128" src="img/L28000_thumb.jpg" use="thumb" />
          <view ref="V27670" />
        </site>
        <site ref="L14729" petalType="layer">
          <title xml:lang="de">AR74 Nolli341</title>
          <title xml:lang="en">AR74 Nolli341</title>
          <img width="128" height="128" src="img/L14729_thumb.jpg" use="thumb" />
          <view ref="V27670" />
        </site>
      </sites>
    </inscription>
  </object>
</petal>

